<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4b9711ca41a0d64ff60d45ce8ff20bb">
  <dict>
    <!--2023-01-31 11:43:09.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
